( cd usr/lib ; rm -rf libbonoboui-2.so.0 )
( cd usr/lib ; ln -sf libbonoboui-2.so.0.0.0 libbonoboui-2.so.0 )
( cd usr/lib ; rm -rf libbonoboui-2.so )
( cd usr/lib ; ln -sf libbonoboui-2.so.0.0.0 libbonoboui-2.so )

if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi
